Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:50:33 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I’ve ordered some goods from the app and paid by k-net them amount is debited from my account but my order is canceled and there’s no refund in my account or the app I’ve contacted the bank they told the amount is transferred to other account from our side please contact them I’ve contacted your customer support they gave me your email please look at this issue and return my money back my order number is 8239011620 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188962